Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://ai.wisepilot.app/api/v1/social/posts/{id}/schedule \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "scheduled_at": "2023-11-07T05:31:56Z" } '
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "scheduled", "scheduledAt": "2023-11-07T05:31:56Z" } }
Schedule a draft social post for future publishing. minRole: editor
API key prefixed with cr_ (e.g. cr_a1b2c3...)
cr_
cr_a1b2c3...
ISO 8601 datetime for publish
Post scheduled
Show child attributes